@charset "UTF-8";
/* CSS Document */
html, body, h1, h2, h3, ul, li, p, a, img {
	margin:0px;
	padding:0px;
	border:0px;
	list-style:none;
	text-decoration:none;

}
/*****************/
/* tag selectors */
/*****************/
body {
	font-family:Georgia;
	font-size:small;
	background-color:#1C1C1C;
}
h1 {
	text-indent:-9999px;
}
h2 {
	text-align:center;
	font-style:italic;
	font-weight:bold;
	font-size:1.2em;
}
h3 {
	text-align:left;
	color:#000;
	margin-bottom:8px;
}
h4 {
	text-align:left;
	font-style:normal;
	font-size:1.8em;
	margin-bottom:2px;
}
a {
	color:#FFF;
	}
span {
	margin-left:.8em;
}

	
	
/****************/
/* ID SELECTORS */
/****************/
#wrapper {
	width:1020px;
	margin:auto;
}
#bodywrapper {
	float:left;
	width:1020px;
	background:url("../images/szkback-1.png") top left no-repeat;
}
#bodywrapper2 {
	float:left;
	width:1020px;
	background:url("../images/szkback-3.png") top left no-repeat;
}
#nav {
	float:left;
	width:1020px;
	height:20px;
	background:#949191;
}
#nav ul {
}
#nav ul li {
	float:left;
}
#nav ul li.home{
	margin-left:30px;
	margin-right:690px;
}
#nav ul li a {
	display:block;
	height:17px;
	padding:2px 10px 0px 10px;
	font-weight:bolder;
	text-align:left;
}
#nav ul li.home a{
	padding:1px 0px 0px 0px;
}
#nav ul li a:hover {
	color:#000;
}

#header {
	float:left;
	clear:left;
	width:1020px;
	height:95px;
	margin-top:295px;
}
#header2 {
	float:left;
	clear:left;
	width:1020px;
	height:200px;
}
#header2 ul li a{
	display:block;
	width:395px;
	height:137px;
	margin-left:36px;
}
#header2 ul li.homepg a{background:url("../images/szk-home.png") left top no-repeat;}

#content {
	float:left;
	clear:left;
	width:720px;
	height:220px;
	padding:0px 150px 40px 150px;
	margin-bottom:5px;
}
#print {
	float:left;
	width:220px;
	padding:0px 10px;
}
#web {
	float:left;
	width:220px;
	padding:0px 10px;
}
#identity {
	float:left;
	width:220px;
	padding:0px 10px;
}
#content ul li a{
	display:block;
	width:220px;
	height:220px;
}
#print ul li.nav1 a{background:url("../images/box-print1.jpg") left top no-repeat;}
#web ul li.nav2 a{background:url("../images/box-web1.jpg") left top no-repeat;}
#identity ul li.nav3 a{background:url("../images/box-identity1.jpg") left top no-repeat;}

#print ul li.nav1 a:hover{
	background:url("../images/box-print2.jpg") left top no-repeat;
}
#web ul li.nav2 a:hover{
	background:url("../images/box-web2.jpg") left top no-repeat;
}
#identity ul li.nav3 a:hover{
	background:url("../images/box-identity2.jpg") left top no-repeat;
}
/****************/
/* TEMPLATE */
/****************/

#portfolio {
	float:left;
	clear:left;
	width:1020px;
}
#subnav ul li.up a{background:url(../images/arrow-up.png) center top no-repeat;
	margin-top:-3px;
	margin-bottom:-4px;
}
#subnav ul li.up a:hover{background:url(../images/arrow-up-black.png) center top no-repeat;
	margin-top:-3px;
	margin-bottom:-4px;
}
#subnav {
	float:left;
	width:375px;
	height:454px;
	padding:0px 0px 0px 20px;
}

#subnav ul {
}
#subnav ul li {
	float:left;
}
#subnav ul li a {
	display:block;
	width:375px;
	height:23px;
	padding:2px 10px 0px 10px;
	font-size:2em;
	text-align:center;
}
#subnav ul li.home a{
	padding:1px 0px 0px 0px;
}
#subnav ul li a:hover {
	color:#000;
}
#subnav .on-this-page a {
	display:block;
	width:375px;
	height:23px;
	color:#931a51;
}
#subnav ul li.down a{background:url(../images/arrow-down.png) center top no-repeat;
	margin-top:15px;
}
#subnav ul li.down a:hover{background:url(../images/arrow-down-black.png) center top no-repeat;
	margin-top:15px;
}

#project {
	float:left;
	width:625px;
	height:380px;
}
#project.card {
	margin-top:100px;
}
#info {
	float:left;
	width:600px;
	height:70px;
	margin-top:5px;
}
#info.bcard {
	margin-top:-100px;
	margin-left:395px;
}
#info.jersey {
	margin-left:50px;
}

#about {
	float:left;
	width:625px;
	height:70px;
	}
#about.process {
	margin-top:-200px;
	}
#about.process span {
	font-style:italic;
	margin-left:0px;
}
#about.background {
	margin-top:-120px;
	}
#about.education h3{
	margin-top:-120px;
	}
#about.education img {
	margin-top:-250px;
}
#about.companies {
	width:250px;
	margin-top:-380px;
	margin-left:290px;
}
#about.awards {
	width:350px;
	margin-top:-380px;
	margin-left:230px;
}
#about.contact {
	width:250px;
	margin-top:-170px;
	margin-left:290px;
}
#about.contact a {
	color:#000;
}
#about.contact a:hover {
	color:#931a51;
}

#footer {
	float:left;
	clear:left;
	width:1020px;
	height:25px;
	padding-top:3px;
	font-size:small;
	text-align:center;
}
